=== debian/changelog ===
ussd4all (0.0.0-1) unstable; urgency=low

  * Reincarnation of ussd-common with GUI and hack, that disables nokia's USSD
    implementation

 -- Alexey Guseynov <kibergus@gmail.com>  Tue,  8 Jun 2010 17:21:05 +0000
