## ussd4all 0.0.1-1

=== debian/changelog ===
ussd4all (0.0.1-1) unstable; urgency=low

  * librtcom patcher from Dani Church and fixed event.d script
 -- Alexey Guseynov <kibergus@gmail.com>  Tue,  23 Jun 2010 11:21:05 +0003
