## ussd4all 0.0.2-1

=== debian/changelog ===
ussd4all (0.0.2-1) unstable; urgency=low

  * Fixed library symlink issue
 -- Alexey Guseynov <kibergus@gmail.com>  Tue,  03 July 2010 16:21:05 +0003
