## ussd4all 0.0.3-1

=== debian/changelog ===
ussd4all (0.0.3-1) unstable; urgency=low

  * Fixed PR 1.3 issue. postinst does not break phone if library is not
    recognized. Multiple * can be entered.
 -- Alexey Guseynov <kibergus@gmail.com>  Tue,  03 July 2010 16:21:05 +0003
