## ussd4all 0.0.4-1

=== debian/changelog ===
ussd4all (0.0.4-1) unstable; urgency=low

  * Word wrap in qussd. Text can be copyed. Better pnatd initialization in
    ussdquery.py.
 -- Alexey Guseynov <kibergus@gmail.com>  Tue,  03 July 2010 16:21:05 +0003
