=== debian/changelog ===
ussd4all (0.0.5-1) unstable; urgency=low

  * Fixed black font in qussd when launched by ussdd. ussdd doesn't launch
    qussd if message is empty.
 -- Alexey Guseynov <kibergus@gmail.com>  Tue,  03 July 2010 16:21:05 +0003
