=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,7 @@
 	cp -a "ussdquery/gsmdecode.py" "$(CURDIR)/debian/ussd4all/usr/lib/python2.5/gsmdecode.py"
 	mkdir -p "$(CURDIR)/debian/ussd4all/usr/bin/"
 	cp -a "ussdquery/ussdquery.py" "$(CURDIR)/debian/ussd4all/usr/bin/ussdquery.py"
+	cp -a "rtcom/rtcompatcher.py" "$(CURDIR)/debian/ussd4all/usr/bin/rtcompatcher.py"
 
 # Build architecture-independent files here.
 binary-indep: build install
