## ussd4all 0.0.6-1

=== debian/changelog ===
ussd4all (0.0.6-1) unstable; urgency=low

  * Patch from Pali Rohár for simplified interface when handling simple reply.
    Code refactoring.
 -- Alexey Guseynov <kibergus@gmail.com>  Tue,  03 July 2010 16:21:05 +0003
