## ussd4all 0.0.7-1

=== debian/changelog ===
ussd4all (0.0.7-1) unstable; urgency=low

  * Simplify ussdd event.d file: use one exec line and fix dependences
    This fix stopping & restarting ussdd daemon via upstart
    This will reduce number of running daemon processes from 3 to 1

 -- Pali Rohár <pali.rohar@gmail.com>  Sat, 11 May 2013 11:51:50 +0200
